Subject: FS: S/390

From: [email-masked]
Date: Fri Mar 28 12:55:49 2003

Hi people.  I'm looking at selling one of my S/390 G1's.  It comes
complete with storage, DASD, and maybe a peripheral or two.  It has
software on it, but you are responsible for licensing issues.  Anyone
interested?

Peace...  Sridhar